I have downloaded php 4.3.6 & 4.2 earlier.
Tried to install using the installer, but unfortunetely it didn't work.
What should I do?